Bug 41103 - 404 link
404 link
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Edwin Roberts
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-17 10:14 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-23 10:22:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-17 10:14:31 EDT
Description of Problem:
Link does not exist

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://www.redhat.com/support/errata/rh41-errata-general.html
2. Click on the "OS/2 mini-HOWTO" link
3. 

Actual Results:
Get 404 in attempt to pull up
http://www.redhat.com/support/errata/mirrors/LDP/HOWTO

Expected Results:
Link should go to page which exists

Additional Information:
Comment 1 Jay Turner 2001-09-18 09:02:54 EDT
Still getting this error.
Comment 2 Jay Turner 2001-09-28 11:13:08 EDT
Knocking this down in priority, as this release is no longer supported.

Note You need to log in before you can comment on or make changes to this bug.